/usr/local/rvm/gems/ruby-1.8.6-p420@global/gems/executable-hooks-1.3.1/lib/executable-hooks/regenerate_binstubs_command.rb:86: warning: parenthesize argument(s) for future version

问题:

/usr/local/rvm/gems/ruby-1.8.6-p420@global/gems/executable-hooks-1.3.1/lib/executable-hooks/regenerate_binstubs_command.rb:86: warning: parenthesize argument(s) for future version

 

解决方式:

rm -rf /usr/local/rvm/gems/ruby-1.8.6-p420@global/gems/executable-hooks-1.3.1/lib/rubygems_plugin.rb

点赞